Subject: abalone mailing list archive available

From: [email-masked] (Michael P. Frank)
Date: Thu, 15 Apr 93 23:38:47 EDT

There is now an archive of the abalone mailing list available for
anonymous FTP at medg.lcs.mit.edu, in pub/abalone/abalone-archive.mail.
It is updated continually.  It's a regular UNIX mail file.

If you happen to have the "Alex" NFS interface to FTP, you can browse
the archives simply by running your favorite mail reader on the file:

	/alex/edu/mit/lcs/medg/pub/abalone/abalone-archive.mail

(For more information about Alex, look in pub/alex/ on medg.)
-Mike

   , ,                       __               [email-masked]
  /|/| .  _ |_   _   _  |   |_  _  _  ,_  |,  Clinical Decision-Making Group
 / | | | (_ | | (_| (-' |   |  |  (_| | | |\  MIT Lab for Computer Science

---

From: Jonathan Roy <[email-masked]>
Date: Fri, 16 Apr 1993 06:03:31 -0700

I have a semi-archive of old posts I can send to you if you'd like it. (If you
don't have any older archives yourself.)